Home
POST
https://egld.nownodes.io/transaction/send

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Sends a transaction to the network

Body

application/json
nonceintegerrequired

Transaction nonce

valuestringrequired

Transaction value in wei

receiverstringrequired

Receiver address in bech32 format

senderstringrequired

Sender address in bech32 format

gasPriceintegerrequired

Gas price

gasLimitintegerrequired

Gas limit

datastring

Transaction data (base64 encoded)

chainIDstringrequired

Network chain identifier

versionintegerrequired

Transaction version

signaturestringrequired

Transaction signature

Response

200OK

Successful operation

400Bad Request

Validation error